<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="style.css">
	<link href="https://fonts.googleapis.com/css2?family=Poppins&display=swap" rel="stylesheet">
	<title>Calculator</title>
</head>
<body>
	<div class="calculator">
		<div class="calc-container">
			<div class="output">
				<div class="operation">
					<div class="value"></div>
				</div>
				<div class="result">
					<div class="value">0</div>
				</div>
			</div>
			<div class="input"></div>
		</div>
	</div>
	<script src="script.js"></script>
</body>
</html>